Subject: Re: greeating and model fron bolivia
From: "Steve Bamford ARC" <[email-masked]>
To: "Luis Fernando Salazar Gonzales" <[email-masked]>
Date: Sun, 16 May 2004 22:59:44 -0700

Hi Luis,
Thanks for sending in your F-5 article.  I'll e-mail you when your article goes on ARC....currently articles are taking about 3 weeks from the time they are sent in until they go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Luis Fernando Salazar Gonzales 
  To: [email-masked] ; [email-masked] 
  Sent: Thursday, April 29, 2004 1:01 PM
  Subject: greeating and model fron bolivia

  "F-5E Tiger II Revell 1/48" 

  by "Luis Fernando Salazar G."
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Greetings from La Paz Bolivia! I am assiduous visitor of Arc, very good page for everything to which they like aviation on scale. This it is my first article in ARC I hope you all enjoyed it (excuses but my ingles is not very good)

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  First, the KIT is not very good quite simple is necessary to put a little extra work, these are the details added to kit:
  1: Scribe some  panel lines 
  2: Change in the wings  machine-guns by metal tubes 
  3: Scratchbuilt some parts of cockpit the cushion, seat belts, RBF of cockpit
  4: Dropped flaps
  5: Made Remove Before Flying

        Steve Bamford will insert full sized version of photo 02.jpg here 

  The model was painted in Testor and revell paints. Well hope like the result. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  I am member of group HCCB (Hobby Centro Club Bolivia) pertaining to the IPMS and I invite to them to our official site that already will be in operation soon http://www.hccb-bo.tk   

  Happy modeling 

  LUCHINN From Bolivia

  Photos and text © 2004 by "Luis F. Salazar G."

------------------------------------------------------------------------------
  Charla con tus amigos en línea mediante MSN Messenger: Haz clic aquí